[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[stable] aboot - support recent kernels, fix build issues

etch's aboot doesn't permit booting recent 2.6 kernels. While
backporting a fix for this issue, I ran into a couple of other build
issues that prevent etch's aboot from being rebuilt properly.

The proposed patch for this update and more detailed explanations are
available here:

This package is currently orphaned, but the previous maintainer did

Other than the testing I mentioned above, I've also had successful test
reports from Bdale and Tim Cutts (on albeniz.d.o, iirc).

This is obviously a requirement for alpha support in etchnhalf since
2.6.24 adds the ELF header incompatability. (Though releasing w/o
alpha support is an option as well).

dann frazier

Reply to: